/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative;cursor:pointer; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { 
	width: 828px; 
	height:90px;
	padding:20px 30px; 
	margin:0 0 65px 0;
	background-color: #000000; 
	color: #FFFFFF;
}

.cs-title B{
	display:block;
	font-size:20px;
	padding:0 0 5px 0;
}

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


#cs-navigation-coin-slider A{
	display:none !important;
}

#cs-buttons-coin-slider{
	left: 250px !important; 
	top:-66px !important;
	margin-left: 0px; 
	position: relative;
}

#cs-buttons-coin-slider A , #cs-buttons-coin-slider A:visited{
	width:60px;
	height:40px;
	border:3px  solid #ffffff;
	text-indent:0;		
	margin-left: 20px; 
}
#cs-buttons-coin-slider A:active , #cs-buttons-coin-slider A:hover , #cs-buttons-coin-slider A.cs-active{
	border-color:#000000;
}

